img {
    max-width: 100%;
    max-height: 100%;
    display: block;
    /* remove extra space below image */
    object-fit: contain;
}

.box {
    width: 250px;
    border: 5px solid black;
    height: 150px;
}

.tr {
    text-align: right;
}

.tc {
    text-align: center;
    font-weight: 300;
}

.wishes {
    text-align: center;
    font-weight: 500;
    letter-spacing: 1px;
}

    .wishes h5 {
        text-transform: uppercase;
        font-size: 20px;
        margin-bottom: 30px;
        font-weight: 500;
        color: #5c5c5c;
    }

    .wishes p {
        text-transform: none;
        font-size: 18px;
    }

.tj {
    text-align: justify;
}

.fs-20 {
    font-size: 20px !important;
    text-transform: uppercase;
    font-weight: 500;
    letter-spacing: 1px;
}

.modal-card {
    max-width: 50vw;
    min-height: 40vh;
    margin: auto;
}

.qrvw {
    color: #8725FB;
}

.qsk {
    color: #FD7DA4;
}

.qans {
    color: #00E2A5;
}

.mh-70 {
    max-height: 40vh !important;
}

.formsel {
    width: 90%;
    float: left;
}

.exp {
    position: absolute;
    right: 14px;
    bottom: 15px;
}

.tp.auto-complete-select .custom-combobox-toggle {
    display: none;
}

.form-group.with-search:before {
    z-index: 99999;
}

table {
    width: 100%;
    border-collapse: collapse;
    margin: 20px;
    text-transform: uppercase;
}

/* Zebra striping 
tr:nth-of-type(odd) { 
	background: #eee; 
	}
*/
th {
    background:;
    color: #5c5c5c;
    font-size: 14px !important;
    font-weight: normal !important;
}

tr {
    font-size: 14px !important;
    font-weight: 500 !important;
}

td,
th {
    padding: 10px;
    border: 0px solid #ccc;
    text-align: left;
}

/* 
Max width before this PARTICULAR table gets nasty
This query will take effect for any screen smaller than 760px
and also iPads specifically.
*/
@media only screen and (max-width: 760px), (min-device-width: 768px) and (max-device-width: 1024px) {
    table {
        width: 100%;
    }

    /* Force table to not be like tables anymore */
    table,
    thead,
    tbody,
    th,
    td,
    tr {
        display: block;
    }

        /* Hide table headers (but not display: none;, for accessibility) */
        thead tr {
            position: absolute;
            top: -9999px;
            left: -9999px;
        }

    tr {
        border: 1px solid #ccc;
    }

    td {
        /* Behave  like a "row" */
        border: none;
        border-bottom: 1px solid #eee;
        position: relative;
        padding-left: 50%;
    }

        td:before {
            /* Now like a table header */
            position: absolute;
            /* Top/left values mimic padding */
            top: 6px;
            left: 6px;
            width: 45%;
            padding-right: 10px;
            white-space: nowrap;
            /* Label the data */
            content: attr(data-column);
            color: #000;
            font-weight: bold;
        }
}

.row.ed {
    margin-left: -8px;
    margin-right: -8px;
}

    .row.ed > [class^="col"] {
        padding-left: 8px;
        padding-right: 8px;
    }

.ed {
    text-transform: uppercase;
    font-size: 14px;
    line-height: 1.8;
    font-weight: 300;
    letter-spacing: .5px;
}

    .ed .data {
        font-weight: 500;
        letter-spacing: 2px;
        margin-bottom: 30px;
    }

@media only screen and (max-width: 600px) {
    .formsel {
        width: 76%;
        float: left;
    }

    .mob {
        width: 50%;
        float: left;
    }
}


.zero {
    padding-top: 50px;
    padding-bottom: 100px !important;
}

.qpaper {
    padding: 0 0px;
    letter-spacing: 0;
    letter-spacing: 0;
    font-weight: 400;
    line-height: 1.4;
    font-size: 16px;
}

.pnt {
    letter-spacing: 0;
    text-align: end;
    font-weight: 300;
}

.end {
    text-align: end;
}

.chk {
    left: 16px !important;
    top: 14px !important;
}

.qtn {
    padding-right: 20px !important;
    padding-left: 60px !important;
    line-height: 26px !important;
    min-height: 48px !important;
    padding-top: 14px !important;
}

.qnumber {
    font-weight: 500;
    letter-spacing: 2px;
    font-size: 16px;
}


.space {
    margin: 20px 0 50px 0;
}

.label3 {
    text-overflow: clip !important;
    margin-bottom: 0 !important;
}

.nogap {
}

.hide {
    display: none;
}

.txt {
    letter-spacing: 1px !important;
}


.photo {
    width: 100%;
    height: 150px;
    background-image: url(../images/best-performer.jpg);
    background-size: cover !important;
    background-position: top center !important;
    background-repeat: no-repeat !important;
}

.employee span {
    display: block;
    letter-spacing: 1.5px;
    font-size: 16px;
    color: #5c5c5c;
}

    .employee span.name {
        font-weight: 600;
        padding: 20px 0 10px 0;
        font-size: 18px;
    }

.datadrop {
    width: 0%;
    text-align: inherit;
    background: rgb(255, 195, 255);
    background: linear-gradient(45deg, rgba(255, 195, 255, 1) 43%, rgba(172, 255, 247, 1) 100%);
    color: #5C5C5C;
    padding: 10px;
    border: none;
    font-size: 25px;
    border-radius: 0;
    min-width: 40px;
    max-width: 100%;
    min-height: 36px;
}

    .datadrop span {
        float: right
    }

.datadrop2 {
    background: rgb(188, 139, 255);
    background: linear-gradient(45deg, rgba(188, 139, 255, 1) 38%, rgba(255, 195, 255, 1) 100%);
}

.datadrop3 {
    background: rgb(255, 118, 171);
    background: linear-gradient(45deg, rgba(255, 118, 171, 1) 38%, rgba(188, 139, 255, 1) 100%);
}

.datadrop4 {
    background: rgb(255, 118, 171);
    background: linear-gradient(45deg, rgba(255, 118, 171, 1) 38%, rgba(255, 142, 137, 1) 100%);
}


.data-graph {
    padding-top: 86px;
    position: relative;
}


    .data-graph .single-graph {
        width: 100%;
        background: #E8E8E8;
        position: relative;
    }


        .data-graph .single-graph:after {
            content: "total";
            position: absolute;
            right: 0;
            font-size: 15px;
            letter-spacing: 0;
            font-weight: 300;
            top: -26px;
            text-transform: capitalize;
            line-height: 1.4;
        }

        .data-graph .single-graph:before {
            content: attr(data-total);
            position: absolute;
            right: 0;
            width: 38px;
            font-size: 22px;
            letter-spacing: 1px;
            font-weight: 500;
            top: -50px;
            text-transform: uppercase;
            line-height: 1.4;
            text-align: center;
        }

        .data-graph .single-graph.negative-marks:after,
        .data-graph .single-graph.negative-marks:before {
            content: none;
        }

        .data-graph .single-graph .datadrop {
            min-height: 40px;
            line-height: 20px;
            font-weight: 300;
            color: #5C5C5C;
            min-width: 0;
            padding-left: 0;
            padding-right: 0;
            position: relative;
            overflow: visible !important;
        }

            .data-graph .single-graph .datadrop h5 {
                font-weight: 300;
                font-size: 15px;
                color: #5C5C5C;
                margin: 0;
                line-height: 20px;
                text-transform: capitalize;
                white-space: nowrap;
                text-overflow: ellipsis;
                padding-left: 10px;
            }

        .data-graph .single-graph .datadrop2 h5,
        .data-graph .single-graph .datadrop3 h5,
        .data-graph .single-graph .datadrop4 h5,
        .data-graph .single-graph .datadrop5 h5 {
            color: #fff;
        }

        .data-graph .single-graph .datadrop:after {
            content: attr(data-percent);
            position: absolute;
            right: 0;
            font-size: 15px;
            letter-spacing: 0;
            font-weight: 300;
            top: -26px;
            text-transform: capitalize;
            line-height: 1.4;
            -webkit-transform: translateX(50%);
            -ms-transform: translateX(50%);
            -o-transform: translateX(50%);
            transform: translateX(50%);
        }

        .data-graph .single-graph .datadrop:before {
            content: attr(data-value);
            position: absolute;
            right: 0;
            width: 40px;
            font-size: 22px;
            letter-spacing: 1px;
            font-weight: 500;
            top: -50px;
            text-transform: uppercase;
            line-height: 1.4;
            text-align: center;
            -webkit-transform: translateX(50%);
            -ms-transform: translateX(50%);
            -o-transform: translateX(50%);
            transform: translateX(50%);
        }

        .data-graph .single-graph.negative-marks .datadrop:before {
            top: -34px;
        }

        .data-graph .single-graph .datadrop.exeeded {
            position: static;
        }

            .data-graph .single-graph .datadrop.exeeded:after,
            .data-graph .single-graph .datadrop.exeeded:before {
                right: 40px;
                -webkit-transform: none;
                -ms-transform: none;
                -o-transform: none;
                transform: none;
            }


        .data-graph .single-graph .datadrop.deceeded:after,
        .data-graph .single-graph .datadrop.deceeded:before {
            -webkit-transform: translateX(100%);
            -ms-transform: translateX(100%);
            -o-transform: translateX(100%);
            transform: translateX(100%);
        }







.datanum {
    font-size: 30px;
    font-weight: bold;
    padding-left: 30px;
    line-height: 1.2;
}

.datasub {
    padding-left: 30px;
    font-size: 16px;
    width: 100%;
    line-height: 1.8;
    font-weight: 400
}

.demo {
    padding: 5px 15px 0 35px;
    width: 100%;
}

.acc-btn {
    padding: 10px 0 10px 0;
    padding-right: 16px;
    margin-bottom: 16px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    padding-left: 16px;
    letter-spacing: 1px;
    line-height: 20px;
    min-height: 40px;
    text-align: center;
    -webkit-box-shadow: -4px -4px 14px #FFF, 4px 4px 14px rgba(0, 0, 0, .15);
    box-shadow: -4px -4px 14px #FFF, 4px 4px 14px rgba(0, 0, 0, .15);
    background: #f2f3f6;
    text-transform: uppercase;
    font-weight: 500;
    cursor: pointer;
    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    font-size: 13px;
    margin-bottom: 6px;
}

    .acc-btn:hover {
        -webkit-box-shadow: -2px -2px 5px #FFF, 2px 2px 5px rgba(0, 0, 0, .11);
        box-shadow: -2px -2px 5px #FFF, 2px 2px 5px rgba(0, 0, 0, .11);
    }

.r30 {
    margin-bottom: 30px
}

.r20 {
    margin-bottom: 20px
}

.cn {
    color:#a40e15;
    text-transform: uppercase;
    font-size: 15px;
    display: -ms-flexbox !important;
    display: flex !important;
    -ms-flex-align: center !important;
    align-items: center !important;
}

.points {
    text-transform: capitalize;
    line-height: 1.5;
    font-weight: 300;
    padding-right: 20px;
}

.completed {
    text-transform: capitalize;
    line-height: 1.5;
    font-weight: 300;
}

    .completed span {
        display: block;
        font-weight: 500;
        letter-spacing: 2px
    }

.points span {
    display: block;
    font-weight: 500;
    letter-spacing: 2px
}

.btntext2 {
    font-size: 13px;
    letter-spacing: 0;
}

.card2 {
    width: 100%;
    padding: 0px 15px 0px 30px;
    -webkit-transition: .4s ease all;
    -o-transition: .4s ease all;
    transition: .4s ease all;
}

    .card2.collapsing {
    }

    .card2.show {
        width: 100%;
        padding: 14px 15px 14px 30px;
    }

.gpl {
    padding: 0 0 100px 0;
}

.lbordr {
    padding-left: 15px;
    border-left: 1px solid #B2B2B2;
}

.right-aside {
    right: 0;
    bottom: 0;
}

.q-container {
    height: 65vh;
}

.full-notification {
    -webkit-box-shadow: -4px -4px 14px #FFF, 4px 4px 14px rgba(0, 0, 0, .15) !important;
    box-shadow: -4px -4px 14px #FFF, 4px 4px 14px rgba(0, 0, 0, .15) !important;
    background: #f2f3f6 !important;
    width: 100%;
    height: auto;
    overflow: auto;
    padding: 25px;
    margin-bottom: 30px;
}

.gpb {
    padding-bottom: 0 !important;
}

.p-rel {
    position: relative;
}


.verify {
    position: relative;
    text-align: center;
}

.slider-card.verify {
    padding-bottom: 4rem !important;
    text-align: center;
}




.verify .verify {
    max-width: 620px;
    margin: 0 auto;
    margin-top: 20px;
}


.verify .verified {
    max-width: 320px;
    height: 212px;
    overflow: hidden;
    margin: 0 auto;
}



.verify .verify.id-card {
    background-image: url(../images/verify-card.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}

.verify .verify.face {
    background-image: url(../images/verify-face.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}

.verify .verified.face {
    background-image: url(../images/verify-face.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}

.verify .btn-icon {
    display: inline-block;
    margin: 0;
}




.slider-card.verify .item-price {
    line-height: 1.2;
    max-width: 570px;
    margin: 0 auto;
}

.verify video {
    margin: 0 auto;
    max-width: 100%;
}

.verify .ov-rect {
    position: absolute;
    z-index: 9;
    top: 50%;
    left: 50%;
    text-align: center;
    margin: auto;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.verify .overlay {
    position: absolute;
    background-color: rgba(255, 255, 255, 0.56);
    text-align: center;
    margin: auto;
    padding: 5px 20px;
    bottom: 20px;
    left: 50%;
    text-transform: none;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
    line-height: 1.2;
}

.slider-card .item-price.hd {
    color:#a40e15;
    border-bottom: 1px solid #B2B2B2;
    letter-spacing: 2px;
    text-transform: uppercase;
    font-weight: 500;
}


.slider-card .hd + span {
    margin-bottom: 30px;
    display: block;
    line-height: 1.4;
}


.slider-card .item-price {
    line-height: 1.4;
    margin-bottom: 30px;
    font-weight: 300;
}



    .slider-card .item-price:last-child {
        margin-bottom: 00px;
    }



    .slider-card .item-price.at {
        padding-top: 40px;
    }



    .slider-card .item-price.hd {
        margin-bottom: 0px;
    }


    .slider-card .item-price b {
        font-weight: 500;
        display: block;
        letter-spacing: 2px;
        text-transform: uppercase;
    }


    .slider-card .item-price span {
        font-weight: 300;
        display: block;
        text-transform: capitalize;
    }

.scroll {
    overflow: hidden !important
}


.slider-card .asScrollable {
    margin-right: -15px;
    padding-right: 15px;
}

    .slider-card .asScrollable .asScrollable-container {
    }

    .slider-card .asScrollable .scroll {
        max-width: 100%;
        padding-right: 15px;
    }

.attend-exam .indicators {
    text-align: center;
    font-weight: 300;
}

    .attend-exam .indicators p {
        margin: 60px 0 30px 0;
    }

    .attend-exam .indicators .tc {
        margin-top: 15px;
    }

.attend-exam .tab-content .tab-pane {
    min-height: 62vh
}


    .attend-exam .tab-content .tab-pane > .row {
        min-height: 62vh
    }









.upcoming-exams .slider-card .scroll {
    height: 415px;
}





.row2 {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: 0px;
    margin-left: 0px;
}



.nogap {
    padding: 0
}

.m {
    text-align: center
}

.q-type {
    -webkit-box-shadow: -4px -4px 14px #FFF, 4px 4px 8px rgba(0, 0, 0, .08);
    box-shadow: -4px -4px 14px #FFF, 4px 4px 8px rgba(0, 0, 0, .08);
    background: #f2f3f6;
    padding: 15px 10px;
    line-height: 18px;
    -webkit-box-pack: justify !important;
    -ms-flex-pack: justify !important;
    justify-content: space-between !important;
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
}

    .q-type .type {
        font-weight: 500;
        text-transform: uppercase;
        letter-spacing: 1px;
    }

    .q-type .numbers {
        font-weight: 300;
    }


.full-notification {
    padding: 15px;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    margin: 0 !important;
    z-index: 1;
    opacity: 0;
    -webkit-transition: all .3s ease-out;
    -o-transition: all .3s ease-out;
    transition: all .3s ease-out;
    -webkit-transform: scale(0.5, 0);
    -ms-transform: scale(0.5, 0);
    -o-transform: scale(0.5, 0);
    transform: scale(0.5, 0);
}

    .full-notification.fadein {
        -webkit-transform: scale(1, 1);
        -ms-transform: scale(1, 1);
        -o-transform: scale(1, 1);
        transform: scale(1, 1);
        opacity: 1;
        visibility: visible;
    }

    .full-notification .card-header {
        position: absolute;
        right: 15px;
        top: 15px;
    }

        .full-notification .card-header .btn-icon {
            min-height: 32px;
            min-width: 32px;
            padding: 0;
            line-height: 32px;
        }

    .full-notification .btn-icon i {
        font-size: 16px;
    }

    .full-notification .content {
        text-align: center;
    }

        .full-notification .content h5 {
            font-size: 16px;
            font-weight: 500;
            color: #5c5c5c;
            letter-spacing: 2px;
            text-transform: uppercase;
        }

        .full-notification .content p {
            line-height: 1.2;
            font-weight: 300;
        }

/* --------------slider---------- */


.slider-card {
    text-align: left;
    padding: 26px 20px;
    margin: 0px;
    -webkit-box-shadow: -4px -4px 14px #FFF, 4px 4px 14px rgba(0, 0, 0, .12);
    box-shadow: -4px -4px 14px #FFF, 4px 4px 14px rgba(0, 0, 0, .12);
    background: #f2f3f6;
    color: #5c5c5c;
}


.upcoming-exams .slider-card {
    -webkit-box-shadow: -4px -4px 14px #FFF, 4px 4px 8px rgba(0, 0, 0, .08);
    box-shadow: -4px -4px 14px #FFF, 4px 4px 8px rgba(0, 0, 0, .08);
}



.upcoming-exams .owl-stage-outer {
    padding: 15px 0px;
}


.upcoming-exams .item {
    padding: 0 8px;
}


.upcoming-exams .owl-nav {
    position: absolute;
    top: 50%;
    font-size: 28px;
    margin-top: -15px;
    left: -30px;
    right: -30px;
}

.mbm-5 {
    margin-bottom: -5px !important;
}

.upcoming-exams .owl-nav .owl-next {
    right: 0;
    position: absolute;
}

.upcoming-exams .owl-nav .owl-next {
}




.btn-primary.focus,
.btn-primary:focus {
    box-shadow: none !important;
}

.navi {
    background: none !important;
    border: none !important;
    color: #585858 !important;
    font-size: 36px;
}

.achead {
    font-size: 40px;
    font-weight: 500;
    /* line-height: 4.5; */
    position: absolute;
    bottom: 0 !important;
    letter-spacing: 1px;
}



.noti-bell {
    position: absolute;
    bottom: 2px;
    right: 70px;
    width: 26px;
    height: auto;
}

    .noti-bell:after {
        position: absolute;
        left: 50%;
        top: 2px;
        height: 14px;
        width: 14px;
        background:#a40e15;
        content: attr(data-notifications);
        color: #fff;
        margin-left: -7px;
        border-radius: 50%;
        font-weight: 500;
        font-size: 11px;
        line-height: 14px;
        text-align: center;
    }

.acicon {
    position: relative;
    width: 26px;
    right: 0;
    bottom: 0;
}

.acicon2 {
    font-size: 26px !important;
    font-weight: 500;
    position: absolute;
    bottom: 4px;
    right: 26px;
    width: 26px;
}


.employee {
    text-align: center;
}

.imicon {
    padding: 0 20px;
    float: left
}

.r75 {
    margin-bottom: 75px;
}

.at {
    padding: 10px 20px;
}

.slider-card .at {
    padding: 0;
    padding-top: 15px;
}

.left-aside {
    max-width: 200px;
}

    .left-aside .total-marks {
        text-align: center;
        padding: 100px 0;
        padding-bottom: 20px;
    }

        .left-aside .total-marks img {
            margin: 0 auto;
        }

        .left-aside .total-marks .marks {
            margin: 0 auto;
            font-size: 40px;
            color: #FF45BF;
            padding-top: 40px;
            font-weight: 600;
            position: relative;
        }

            .left-aside .total-marks .marks:before {
                content: "";
                height: 1px;
                width: 100px;
                left: 50%;
                margin-left: -50px;
                position: absolute;
                top: 20px;
                background: #FF45BF;
            }



        .left-aside .total-marks.violet .marks {
            color:#a40e15;
        }

            .left-aside .total-marks.violet .marks:before {
                background:#a40e15;
            }

.course-list {
    /* display: block; */
}

.items {
    padding-bottom: 20px;
}

.filter-btn {
    position: relative;
    padding-right: 40px;
    padding-left: 15px;
    cursor: pointer;
}



    .filter-btn:after {
        content: "\f123";
        position: absolute;
        display: inline-block;
        font-family: "Ionicons";
        speak: none;
        font-style: normal;
        font-weight: normal;
        font-variant: normal;
        text-transform: none;
        text-rendering: auto;
        line-height: 1;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
        right: 14px;
        top: 21px;
        font-size: 18px;
        -webkit-transition: .3s all ease;
        -o-transition: .3s all ease;
        transition: .3s all ease;
    }

    .filter-btn.active {
        font-weight: 500 !important;
        color:#a40e15 !important;
    }

        .filter-btn.active:after {
            color: #000;
            -webkit-transform: rotate(-180deg);
            -ms-transform: rotate(-180deg);
            -o-transform: rotate(-180deg);
            transform: rotate(-180deg);
        }

.mw-200 {
    min-width: 250px;
}


.descript,
.descriptio {
    display: none !important;
}

.mh-44 {
    max-height: 445px;
}

.exam-items {
    max-width: 25%;
    margin-bottom: 10px;
}


.row.ed {
    margin-right: -8px;
    margin-left: -8px;
}

.ed {
    text-transform: uppercase;
    line-height: 1.8;
    font-weight: 300;
    letter-spacing: .5px;
}

    .ed .data {
        font-weight: 500;
        letter-spacing: 2px;
        margin-bottom: 30px;
    }

    .ed p {
        font-weight: 300;
        letter-spacing: 0px;
        text-transform: none;
        line-height: 1.2;
    }


.btn-sm {
    min-height: 40px;
    padding: 12px 11px;
    display: inline-block;
    line-height: 16px;
    font-size: 14px;
    font-weight: 500;
}


    .btn-sm.disabled {
        opacity: .6;
        pointer-events: none;
    }

.p-30 {
    padding: 30px !important;
}


.tab-content > .tab-pane .question-card {
    margin-bottom: 0;
}




.answer-card {
    padding: 26px;
    padding-top: 20px;
    overflow-y: scroll;
    height: 516px;
}

    .answer-card img {
        max-width: 100%;
        margin-bottom: 20px;
    }


    .answer-card > .row + .row {
        min-height: 35vh;
        -ms-flex-pack: justify;
        justify-content: space-between;
        -ms-flex-align: center;
        align-items: center;
    }

.video-box .videoplayer-time-duration {
    margin-top: 0px;
    font-weight: 500;
    letter-spacing: 2px;
}

    .video-box .videoplayer-time-duration:before {
        content: "Duration";
        margin-right: 10px;
        font-weight: 300;
        letter-spacing: 0px;
    }

    .video-box .videoplayer-time-duration:after {
        content: "Min";
        margin-left: 10px;
        font-weight: 300;
        letter-spacing: 0px;
    }

/* --------------slider---------- */

@media (min-width: 1200px) {
    .plg-15 {
        padding-left: 15px;
    }
}

@media (min-width:768px) {
    .filter-list {
        display: flex;
        margin-bottom: 35px !important;
        align-items: center;
        justify-content: center;
    }

    .filter-btn {
        width: auto;
    }
}

@media (min-width: 1300px) {
    .col-auto .slider-card.verify {
        padding-left: 120px !important;
        padding-right: 120px !important;
    }
}

@media (min-width: 1800px) {

    .answer-card .text-box textarea.small-input {
        font-size: 18px;
        padding: 20px;
    }

    .qnumber {
        font-size: 18px;
    }

    .qpaper {
        font-size: 18px;
    }

    .answer-card {
        padding: 30px;
    }

    body {
        font-size: 16px;
    }

    .left-aside {
        max-width: 260px;
    }

    .data-graph .single-graph .datadrop {
        min-height: 48px;
    }

        .data-graph .single-graph .datadrop h5 {
            line-height: 28px;
        }

    .ed {
        font-size: 16px
    }

    .small-title {
        font-size: 16px;
        padding-left: 8px;
        font-weight: 400;
    }


    header a.navbar-brand img {
        height: 74px;
    }

    /*

    .mtop {
        margin-top: 100px;
    }
*/

    header.menu-sticky .container-fluid {
        padding: 0px 130px;
    }

    header .container-fluid {
        padding: 0 130px;
    }

    .container-fluid {
        padding: 0 130px;
    }

    .datanum {
        font-size: 48px;
        font-weight: bold;
        padding-left: 35px;
        line-height: 1;
    }

    .datadrop {
        height: 48px;
    }

        .datadrop span img {
            width: 24px;
            margin: 4px;
        }

    .imicon {
        padding: 0 20px;
        float: left
    }

    .card2 .col-auto {
        min-width: 120px;
    }

        .card2 .col-auto .acc-btn {
            min-width: 250px;
            letter-spacing: 2px;
        }

    .achead {
        font-size: 50px;
        font-weight: 500;
        line-height: 42px;
        position: absolute;
        bottom: 0 !important;
    }

    .noti-bell {
        position: absolute;
        bottom: 2px;
        right: 100px;
        width: 30px;
        height: 33px;
    }

        .noti-bell:after {
            position: absolute;
            left: 50%;
            top: 2px;
            height: 16px;
            width: 16px;
            background:#a40e15;
            content: attr(data-notifications);
            color: #fff;
            margin-left: -8px;
            border-radius: 50%;
            font-weight: 500;
            font-size: 12px;
            line-height: 16px;
            text-align: center;
        }

    .acicon {
        position: relative;
        width: 30px;
        right: 0;
        bottom: 0;
    }

    .acicon2 {
        font-size: 30px !important;
        font-weight: 500;
        position: absolute;
        bottom: 4px;
        right: 29px;
        width: 30px;
    }

    .dp {
        width: auto;
    }

    .datasub {
        font-size: 18px;
        margin-bottom: 30px;
    }

    .employee {
        text-align: center;
    }

    .headh5 {
        font-size: 18px;
        font-weight: 500;
    }
}


@media only screen and (max-width: 1369px) {
    .modal-card {
        max-width: 70vw;
        max-height: 60vh;
    }

    .q-type {
        font-size: 14px;
    }
}


/* ---------------Mobile----------------- */
@media only screen and (max-width: 992px) {

    .datanum {
        padding-left: 15px;
    }

    .datasub {
        padding-left: 15px;
    }
}


/* ---------------Mobile----------------- */
@media only screen and (max-width: 768px) {

    .dp img {
        width: 240px;
        margin: 0 auto;
    }

    .modal-card {
        max-width: 100vw;
        min-height: auto;
    }

    .employee span.name {
    }

    .no-offset {
        margin-left: 0 !important
    }

    .imicon {
        padding: 4px;
        width: 70px !important;
        margin-left: -24px;
    }

    .acicon2 {
        right: 0;
    }

    .noti-bell {
        right: 50px;
    }


    .container-fluid {
        padding-left: 15px;
        padding-right: 15px;
    }

    .achead {
        font-size: 28px
    }

    .r75 {
        margin: 45px 0;
    }

    .upcoming-exams {
        padding: 0 20px;
    }

        .upcoming-exams .owl-nav {
            left: 0;
            right: 0;
        }

    .acc-btn {
        margin: 5px 0;
    }
}

/* ---------------Mobile----------------- */
@media only screen and (max-width: 580px) {

    .card2 .col-auto {
        width: 50%;
    }

    .card2 .col {
        width: 50%;
    }
}

/* ---------------Small Mobile----------------- */
@media only screen and (max-width: 340px) {

    .acicon2 {
        right: 0;
    }

    .noti-bell {
        right: 40px;
    }
}


.qpaper {
    font-size: 16px !important;
}

.radio .form-group label {
    font-size: 13px !important;
}

.sw-theme-default .nav .nav-link {
    left: -12px !important;
    top: -9px;
}

.sw-theme-default .nav .nav-link {
    left: 0px !important;
    top: 0px;
}

.sw-theme-default .nav .nav-link {
    left: 0px !important;
    top: 0px;
    padding: 12px;
    padding-top: 0px;
    padding-left: 7px;
    padding-right: 17px;
}
